.card-primary.card-outline {
    border-top: 3px solid #499195;
}

.btn-primary {
    background-color: #499195;
    border-color: #499195;
}

.btn-primary:hover {
    background-color: #F1592A;
    border-color: #F1592A;
}

.first-color {
    color : #499195;
}

.second-color {
    color : #F1592A;
}

[class*=sidebar-dark-] {
    background-color: #499195;
}

[class*=sidebar-dark-] .sidebar a {
    color: #ffffff;
}

.navbar-white {
    background-color: #F1592A;
    color: #499195;
}

.main-footer1 {
    background-color: #499195;
    color: #ffffff;
}